ISXEVE - Feature - New #2146

Ship Data Type - Add Drone Control Range
2020-05-18 02:33 AM - Alexs7k@gmail.com

Status: Feedback Required Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2020-05-18

0%
0.00 hour

Description
add member Drone control range

History

#1 - 2020-07-16 05:08 PM - CyberTech

- Tracker changed from Bug to Feature - New

- Subject changed from Ship Data Type to Ship Data Type - Add Drone Control Range
- Start date set to 2020-05-18

- % Done set to 0

#2 - 2020-11-20 02:35 AM - CyberTech

- Status changed from New to Feedback Required

This already exists - see Me.DroneControlDistance -- does this do what you want?
